body{ padding:0px; margin:0px; font-size:12px; color:#eee7d7; background: url(../images/bg.gif) repeat-x #fff; font-family:Verdana, Geneva, sans-serif;}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#eee7d7;}
a:hover{ color:#f49503; text-decoration:underline;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#1c2d34; font-weight:bold; text-align:center;border-bottom:1px dotted #fff; padding:10px 0; margin:0; }


/* 顶部 */
.top{ width:980px; height:92px; margin:0px auto; padding:0px; overflow:hidden;}
.top .logo{ max-width:600px; max-height:75px; padding:15px 0 0 0px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:241px;margin:0; padding:0; float:right;height:auto; margin-top:5px; }
.top .topright p{ margin:0; margin-right:10px; padding:0; padding-right:20px;color:#bddaea; background:url(../images/tel.png) no-repeat right center; height:36px; line-height:36px; font-family:"微软雅黑"; font-size:15px; text-align:right;}


/* 导航层 */
.menu{ width:955px; height:44px; line-height:44px; margin:0px auto; padding:0; padding-left:25px; overflow:hidden; font-size:14px; background:url(../images/home.png) no-repeat center left; font-family:"微软雅黑"; }
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:117px;height:44px;display:block;line-height:44px;margin:0px; float:left; background:url(../images/line.png) no-repeat right center;}
.menu ul li a{text-align:center;width:117px;height:44px;display:block; line-height:44px;color:#fff;}
.menu ul li a:hover{width:117px;height:44px; line-height:44px; text-decoration:none; color:#faa200;}


/* 搜索栏 */
.search{width:241px; height:30px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;padding-bottom:28px;}
.search input { line-height: 30px; margin: 0px;height: 30px; color: #bddaea; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat left; width:188px; height:30px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:53px;height:30px; background:url(../images/button.png) no-repeat right center;color: #bddaea; float:left;}

/* 首页主体定义 */
.mainbg{ width:100%; height:auto; margin:0; padding:390px 0px 0 0px; }
.imain{width:980px; height:auto;  margin:0px auto; padding:0; overflow:hidden;  }
.imain B{width:44px; height:30px; display:block; line-height:30px; float:right; margin:0;padding:0px; margin-right:5px; margin-top:12px; background:url(../images/more.png) no-repeat right center; font-weight:normal;}
.main{width:980px; height:auto;  margin:0px auto; padding:0; overflow:hidden; background:url(../images/nline.png) repeat-y;}


/* 内页公共定义 */
.right{ width:740px; height:auto;  float:right; overflow:hidden;margin:0px; padding:0px; color:#1a3644;background:url(../images/aboutbg.gif) no-repeat right bottom; padding-bottom:40px; }
.right a{ color:#1a3644; }
.right a:hover{ color:#1a3644; text-decoration:underline }

.left{width:220px; height:auto;  float:left; overflow:hidden; margin:0; padding:0px;}

/* 内页右侧公司简介 */
.content{ width:710px; height:auto; margin:0 auto; line-height:24px; padding-bottom:35px; }

.bannerbg{ margin:0 auto; padding:0; width:100%; height:390px; position:absolute;}
.line{ margin:0 auto; padding:0; width:980px; height:20px; position:absolute;left:50%;margin-left: -490px;bottom: 0px; z-index:100000; background:url(../images/bannerline.png) no-repeat;}
.nline{ margin:0 auto; padding:0; width:980px; height:20px; position:absolute;left:50%;margin-left: -490px;bottom: 0px; z-index:100000; background:url(../images/nline.png) no-repeat;}

/* banner开始 */
.banner{ width:980px; height:390px; margin:0px auto;  padding:0; overflow:hidden; }
#banner { margin: 0px auto; padding: 0px; width: 980px; height: 390px ; }
.slides { margin: 0px auto; width: 980px; height: 390px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 980px; overflow: hidden; list-style: none; }
.slide-pic img { width: 980px; height: 390px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom:15px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 12px; height: 12px; margin-right:10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页分类 */
.prolist{width:220px; height:auto; margin:0; padding:0;float:left; margin-bottom:5px; background:#1a3644; padding-bottom:10px;}
.listcon {	width:200px; margin:10px auto; padding:0px; overflow:hidden;}
.listcon DL {	LIST-STYLE-TYPE: none}
.listcon DT {	height:27px;LINE-HEIGHT: 27px; PADDING-LEFT:33px; BACKGROUND: url(../images/one.gif) no-repeat center top; COLOR: #333; margin-bottom:4px;} 
.listcon DT A {	COLOR: #333; line-height:27px;}

.listcon DD {width:200px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px; background:url(../images/two.gif) no-repeat  center top; margin-bottom:2px;}
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #333;PADDING-LEFT: 33px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; PADDING-TOP: 2px}


/* 首页左侧联系层 */
.icontact{width:296px; height:220px; margin:0; padding:10px;padding-top:0; float:right;background: url(../images/contactbg.gif) no-repeat right bottom #1a3644; }
.icontitle{ margin:0; padding:0;width:297px; height:44px;  background:url(../images/icontact.gif) no-repeat center bottom;}
.ccontent{ margin:0;  padding:0 5px;margin-top:10px;  overflow:hidden; }
.ccontent p{line-height:24px; margin:0; padding:0;}

.ncontent{width:273px; height:auto; margin:0; padding:0px;background: url(../images/contactbg.png) no-repeat 0px 45px ; }
.nccontent{height: auto; margin:0;  padding:0px 10px 25px 10px;overflow:hidden; }
.nccontent p{line-height:24px; margin:0; padding:0;}


/* 首页新闻 */
.inews{width:296px; height:220px; margin:0; margin-right:16px;_margin-right:14px; padding:10px; padding-top:0; float:left; background: url(../images/newbg.gif) no-repeat right bottom #1a3644 ;}
.inewtitle{ margin:0 auto; padding:0;width:297px; height:50px; background:url(../images/inew.gif) no-repeat center bottom;}

.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:32px; height:32px; border-bottom:1px dotted #344f5f;background:url(../images/square.png) no-repeat 0px 12px;}
.newscontent li a{margin-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#fff; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

/* 首页简介 */
.iabout{ width:296px; height: 220px; margin:0; padding:10px;padding-top:0;float:left; margin-right:16px; line-height:24px; overflow:hidden; background: url(../images/aboutbg.gif) no-repeat right bottom #f49503; overflow:hidden;}
.iabtitle{ margin:0; padding:0;width:297px; height:44px;  background:url(../images/iabout.gif) no-repeat center bottom;}
.abcon{margin:0;  padding:0px;margin-top:10px;overflow:hidden; color:#1a3644;}
.abcon img{padding:0px;margin:5px 8px 0px 0px;}
.abcon a{ color:#1a3644; padding-left:10px;}

/*网站子页面留言*/
.content table{ margin:10px auto; color:#333 }
.content input{ background:#f8bf68;border:1px solid #d56e00;}
.content textarea{ margin:0; padding:0; margin-top:5px; background:#f8bf68;border:1px solid #d56e00}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iproduct{width:980px;height:auto; margin:0px auto; margin-top:20px; padding:0; }

.iprotitle{width:980px;height:44px; margin:0 auto;padding:0; background:url(../images/iproduct.gif) no-repeat left; margin-bottom:15px;}
.iprotitle B{width:53px; height:24px; display:block; line-height:24px; text-align:right; float:right; margin:0;padding:0px; padding-top:7px; color:#1a3644;}

#iprobox { width:980px; margin:0; padding:0px; padding-bottom:15px;line-height: 1.8;float:right;}
#iprobox dl { text-align:center; margin:0px 8px 0 8px;padding:0; width: 184px; float: left; height: auto; }
#iprobox dt {width: 184px; height: 113px; padding:0px;}
#iprobox dt img { width: 184px; display: block; height: 113px; margin:0px;padding:0px; overflow: hidden; }
#iprobox dd {line-height: 34px; margin:0px;  width: 184px;  height: 34px;  overflow: hidden; }
#iprobox dd a {line-height: 34px; width: 184px; height:34px; overflow: hidden; text-align: center;color: #333;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}

/* foot */
.footbg{width:100%; height:auto; margin:0px; padding:0;background: url(../images/linkbg.gif) repeat; clear:both;}
.foot{width:980px; height:auto; margin:0px auto; text-align:center; padding:15px 0;}


.foot p { line-height:21px;text-align:center; margin:0; color:#ecedef;}
.foot a{ color:#ecedef;}

.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}


.title { height:26px;padding:0px; margin:0px;  font-family:"微软雅黑";padding-left:16px; padding-bottom:5px; margin-bottom:5px; border-bottom:1px dashed #186887;}
.title h2 {line-height: 26px;font-size:15px;  height: 26px; margin:0px; padding:0;  color:#fff;}
.title span {line-height: 26px; padding-left:3px; color:#d56e00; font-family:Verdana, Geneva, sans-serif; font-size:11px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.linkbg{width:980px; height:auto; margin:0 auto; padding:5px 0 8px 0;background:url(../images/linkbg.jpg) repeat-y;}
.link_tgb {  width:980px;  margin:0px auto; padding:0;height: 26px;  margin-top:16px;background:url(../images/link.png) no-repeat bottom;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#f49503; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#186887;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:7px 10px 0px 10px; color:#ecedef; }
.links a {padding:0 5px; line-height:21px; color:#ecedef;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background:#1a3644; color: #fff;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background: #fff; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #1c2d34; width:710px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#1c2d34; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:710px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto;}
.link a{ padding:0 10px; margin:0}
.tags{width:690px; height:auto; margin:0 10px; padding:0; float:left;}

.location{  height:26px; line-height:26px; text-align:right; padding-right:15px; color:#fff;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:215px; height:auto;text-align:center; float:left; margin:5px 10px 5px 10px;_margin:5px 8px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:215px; height:auto; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:215px;height:132px; overflow:hidden; }
#probox dd{ color:#fff;width:215px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;}
.desc{ width:680px; height:auto; margin:15px auto; padding:5px 10px; line-height:25px;border:1px dashed #f5f5f5; background:#f8bf68;}



